Last Comment Bug 778179 - Intermittent crash in test_bug_462172.xul, test_clear_button_disabled.xul, test_cleanup_search.xul [@ js::gc::ArenaHeader::getAllocKind] [@ js_GetGCThingTraceKind] ("Assertion failure: allocated(), at ../../../dist/include/gc/Heap.h:506")
: Intermittent crash in test_bug_462172.xul, test_clear_button_disabled.xul, te...
Status: RESOLVED FIXED
: crash, intermittent-failure
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- critical (vote)
: mozilla17
Assigned To: Andrew McCreight [:mccr8]
:
:
Mentors:
Depends on: 777806
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-07-27 09:43 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
unaffected
fixed


Attachments

Description Ed Morley [:emorley] 2012-07-27 09:43:13 PDT
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-07-27 05:36:19 PDT for push 8ddfcd0a45a5

slave: talos-r4-snow-041

https://tbpl.mozilla.org/php/getParsedLog.php?id=13906856&tree=Mozilla-Inbound

{
28531 INFO TEST-START | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul
WARNING: 1 sort operation has occurred for the SQL statement '0x12c489120'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file ../../../storage/src/mozStoragePrivateHelpers.cpp, line 110
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2908
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2908
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9084
++DOMWINDOW == 34 (0x14c43d340) [serial = 1911] [outer = 0x127c821c0]
--DOMWINDOW == 33 (0x14ea2a050) [serial = 1898] [outer = 0x14b23d130] [url = http://mochi.test:8888/chrome/toolkit/identity/tests/chrome/sandbox_content_perms.html]
--DOMWINDOW == 32 (0x14b23d1b0) [serial = 1896] [outer = 0x0] [url = http://mochi.test:8888/chrome/toolkit/identity/tests/chrome/sandbox_content_perms.html]
--DOMWINDOW == 31 (0x148e3f210) [serial = 1893] [outer = 0x0] [url = http://mochi.test:8888/chrome/toolkit/identity/tests/chrome/sandbox_content.html]
--DOCSHELL 0x14de3a440 == 11 [id = 456]
--DOCSHELL 0x14ea7f010 == 10 [id = 455]
--DOCSHELL 0x15074e030 == 9 [id = 454]
--DOCSHELL 0x14c4fa340 == 8 [id = 453]
JavaScript strict warning: chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul, line 47: octal literals and octal escape sequences are deprecated
JavaScript strict warning: chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul, line 47: octal literals and octal escape sequences are deprecated
JavaScript strict warning: chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul, line 47: octal literals and octal escape sequences are deprecated
JavaScript strict warning: chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul, line 51: octal literals and octal escape sequences are deprecated
JavaScript strict warning: chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul, line 51: octal literals and octal escape sequences are deprecated
JavaScript strict warning: chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul, line 51: octal literals and octal escape sequences are deprecated
WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80040111: file ../../../../toolkit/components/downloads/nsDownloadManager.cpp, line 1457
++DOCSHELL 0x12c293250 == 9 [id = 457]
++DOMWINDOW == 32 (0x14c4361f0) [serial = 1912] [outer = 0x0]
++DOMWINDOW == 33 (0x14ea5cb80) [serial = 1913] [outer = 0x14c436170]
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2908
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_TRUE(mTextInputHandler) failed: file ../../../widget/cocoa/nsChildView.mm, line 4087
Assertion failure: allocated(), at ../../../dist/include/gc/Heap.h:506
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
INFO | automation.py | Application ran for: 0:12:55.013334
INFO | automation.py | Reading PID log: /var/folders/Hs/HsDn6a9SG8idoIya6p9mtE+++TI/-Tmp-/tmp6_mnKbpidlog
Downloading symbols from: http://ftp.mozilla.org/pub/mozilla.org/firefox/tinderbox-builds/mozilla-inbound-macosx64-debug/1343391088/firefox-17.0a1.en-US.mac64.crashreporter-symbols.zip
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Crash dump filename: /var/folders/Hs/HsDn6a9SG8idoIya6p9mtE+++TI/-Tmp-/tmptZT0_z/minidumps/526FCD02-48F2-444F-BFFC-A3F8CA99A030.dmp
Operating system: Mac OS X
                  10.6.8 10K549
CPU: amd64
     family 6 model 23 stepping 10
     2 CPUs

Crash reason:  EXC_BAD_ACCESS / KERN_INVALID_ADDRESS
Crash address: 0x0

Thread 3 (crashed)
 0  XUL!js::gc::ArenaHeader::getAllocKind [Heap.h : 476 + 0x0]
    rbx = 0x70f0f2f8   r12 = 0x01031228   r13 = 0x0cbfb008   r14 = 0x2b22f020
    r15 = 0x04f80ca0   rip = 0x026a951e   rsp = 0x04f80760   rbp = 0x04f80770
    Found by: given as instruction pointer in context
 1  XUL!js_GetGCThingTraceKind [jsgcinlines.h : 30 + 0x4]
    rip = 0x0341d2e0   rsp = 0x04f80780
    Found by: stack scanning
 2  XUL!xpc_GCThingIsGrayCCThing [nsXPConnect.cpp : 574 + 0x4]
    rip = 0x0269f57e   rsp = 0x04f807a0
    Found by: stack scanning
 3  XUL!GCGraphBuilder::NoteJSChild [nsCycleCollector.cpp : 1890 + 0x7]
    rip = 0x02e9f068   rsp = 0x04f807c0
    Found by: stack scanning
 4  XUL!nsDOMEventTargetHelper::cycleCollection::TraceImpl [nsDOMEventTargetHelper.cpp : 40 + 0x4]
    rip = 0x01f73f88   rsp = 0x04f807e0
    Found by: stack scanning
 5  XUL + 0x1630d7f
    rip = 0x02e30d80   rsp = 0x04f807f0
    Found by: stack scanning
 6  XUL!nsDOMEventTargetHelper::cycleCollection::TraverseImpl [nsDOMEventTargetHelper.cpp : 59 + 0x10]
    rip = 0x01f73d81   rsp = 0x04f80840
    Found by: stack scanning
 7  XUL!nsDocument::cycleCollection::TraverseImpl [nsDocument.cpp : 1876 + 0x9]
    rip = 0x01de0231   rsp = 0x04f80870
    Found by: stack scanning
 8  XUL!SearchTable [pldhash.cpp : 400 + 0xc]
    rip = 0x02e31e66   rsp = 0x04f808a0
    Found by: stack scanning
 9  XUL + 0x169e9df
    rip = 0x02e9e9e0   rsp = 0x04f808b8
    Found by: stack scanning
10  XUL + 0x169e9df
    rip = 0x02e9e9e0   rsp = 0x04f808e8
    Found by: stack scanning
11  XUL + 0x5e186f
    rip = 0x01de1870   rsp = 0x04f808f8
    Found by: stack scanning
12  XUL + 0x5d8d0f
    rip = 0x01dd8d10   rsp = 0x04f80908
}
Comment 1 Treeherder Robot 2012-07-27 11:01:31 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13911143&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-07-27 08:45:52
slave: talos-r4-snow-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Bill McCloskey (:billm) 2012-07-27 11:26:41 PDT
This seems like more of a DOM or CC bug.
Comment 4 Treeherder Robot 2012-08-01 04:01:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14032357&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-01 02:10:22
slave: talos-r4-lion-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2012-08-01 04:29:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14033825&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-08-01 03:13:28
slave: talos-r4-snow-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Matt Brubeck (:mbrubeck) 2012-08-01 08:41:26 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=14034299&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-01 03:28:15 PDT for push 9d3c9b863c69

slave: talos-r4-lion-060

28605 INFO TEST-START | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul
WARNING: 1 sort operation has occurred for the SQL statement '0x11aa31390'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file ../../../storage/src/mozStoragePrivateHelpers.cpp, line 110
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2908
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file ../../../../content/base/src/nsContentUtils.cpp, line 2908
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file ../../../../content/xbl/src/nsXBLProtoImplMethod.cpp, line 324
Assertion failure: allocated(), at ../../../dist/include/gc/Heap.h:506
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul | Exited with code 1 during test run
INFO | automation.py | Application ran for: 0:14:01.123695
INFO | automation.py | Reading PID log: /var/folders/qd/srwd5f710sj0fcl9z464lkj00000gn/T/tmpxwGCVSpidlog
Downloading symbols from: http://ftp.mozilla.org/pub/mozilla.org/firefox/tinderbox-builds/mozilla-inbound-macosx64-debug/1343815522/firefox-17.0a1.en-US.mac64.crashreporter-symbols.zip
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul | application crashed (minidump found)
Crash dump filename: /var/folders/qd/srwd5f710sj0fcl9z464lkj00000gn/T/tmpP2GBsC/minidumps/47BE43DA-E4FE-4F34-92D5-00B16CDD0A1D.dmp
Operating system: Mac OS X
                  10.7.2 11C74
CPU: amd64
     family 6 model 23 stepping 10
     2 CPUs

Crash reason:  EXC_BAD_ACCESS / KERN_INVALID_ADDRESS
Crash address: 0x0

Thread 0 (crashed)
 0  XUL!js::gc::ArenaHeader::getAllocKind [Heap.h : 476 + 0x0]
    rbx = 0x7a831630   r12 = 0x00000d88   r13 = 0x3a9f12a0   r14 = 0x3a9f12a0
    r15 = 0x03a19c28   rip = 0x01ebeabe   rsp = 0x5fbfb460   rbp = 0x5fbfb470
    Found by: given as instruction pointer in context
 1  XUL!js_GetGCThingTraceKind [jsgcinlines.h : 30 + 0x4]
    rip = 0x02c41180   rsp = 0x5fbfb480
    Found by: stack scanning
 2  XUL + 0x16be67f
    rip = 0x026be680   rsp = 0x5fbfb488
    Found by: stack scanning
 3  XUL!xpc_GCThingIsGrayCCThing [nsXPConnect.cpp : 574 + 0x4]
    rip = 0x01eb4ade   rsp = 0x5fbfb4a0
    Found by: stack scanning
 4  XUL + 0x16be67f
    rip = 0x026be680   rsp = 0x5fbfb4a8
    Found by: stack scanning
 5  XUL!ChildFinder::NoteJSChild [nsCycleCollector.cpp : 1991 + 0x7]
    rip = 0x026be696   rsp = 0x5fbfb4c0
    Found by: stack scanning
 6  XUL + 0x16be67f
    rip = 0x026be680   rsp = 0x5fbfb4c8
    Found by: stack scanning
 7  XUL!nsDOMEventTargetHelper::cycleCollection::TraverseImpl [nsDOMEventTargetHelper.cpp : 59 + 0x10]
    rip = 0x0177f491   rsp = 0x5fbfb4e0
    Found by: stack scanning
 8  libsystem_c.dylib + 0x4d46f
    rip = 0x93a12470   rsp = 0x5fbfb550
    Found by: stack scanning
Comment 9 Treeherder Robot 2012-08-01 12:05:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14042844&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-08-01 10:43:31
slave: talos-r4-lion-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 10 Treeherder Robot 2012-08-01 13:34:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14043417&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-08-01 11:12:26
slave: talos-r4-snow-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 11 Treeherder Robot 2012-08-01 13:41:40 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14045047&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-01 12:15:46
slave: talos-r4-snow-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5698011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 88 bytes each (176 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1925 instances of AtomImpl with size 40 bytes each (77000 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 24 bytes
Comment 12 Treeherder Robot 2012-08-01 13:42:55 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14044380&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-01 11:43:36
slave: talos-r4-snow-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2012-08-01 13:43:38 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14044662&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-01 11:58:22
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2012-08-01 13:45:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14045047&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-01 12:15:46
slave: talos-r4-snow-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5698011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 88 bytes each (176 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1925 instances of AtomImpl with size 40 bytes each (77000 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 24 bytes
Comment 15 Treeherder Robot 2012-08-01 16:49:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14049635&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-08-01 15:08:19
slave: talos-r4-snow-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2012-08-01 17:11:25 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14050806&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-01 15:45:28
slave: talos-r4-snow-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 17 Treeherder Robot 2012-08-02 01:21:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14059773&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-01 22:47:34
slave: talos-r4-snow-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 18 Treeherder Robot 2012-08-02 03:10:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14059631&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test mochitest-other on 2012-08-01 22:40:18
slave: talos-r4-snow-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | Found a tab after previous test timed out: about:addons
Comment 19 Treeherder Robot 2012-08-02 04:08:14 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14063930&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-02 02:57:34
slave: talos-r4-snow-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2012-08-02 07:30:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14066934&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitest-other on 2012-08-02 04:52:33
slave: talos-r4-snow-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2012-08-02 07:33:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14067664&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-02 05:21:22
slave: talos-r4-lion-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 22 Treeherder Robot 2012-08-02 09:22:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14071069&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-02 07:53:17
slave: talos-r4-lion-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 23 Treeherder Robot 2012-08-02 09:25:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14071094&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-02 08:05:35
slave: talos-r4-snow-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2012-08-02 14:09:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14072807&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-08-02 09:11:27
slave: talos-r4-snow-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Andrew McCreight [:mccr8] 2012-08-02 14:13:49 PDT
I'll take this, but I don't know how actionable it is.  I'll try doing some code inspection of the classes that show up in the stack.
Comment 26 Treeherder Robot 2012-08-02 15:57:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14075301&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test mochitest-other on 2012-08-02 10:59:18
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2012-08-02 15:58:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14074285&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-08-02 10:59:40
slave: talos-r4-lion-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_homeDrop.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_homeDrop.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 646 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2012-08-02 16:24:55 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=14080523&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-08-02 14:24:36
slave: talos-r4-snow-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2012-08-02 16:45:45 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=14080523&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-08-02 14:24:36
slave: talos-r4-snow-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2012-08-02 16:52:10 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14053164&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-08-01 17:16:18
slave: talos-r4-lion-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2012-08-02 17:13:57 PDT
dkeeler
https://tbpl.mozilla.org/php/getParsedLog.php?id=14079624&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-08-02 13:33:45
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2012-08-02 17:23:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14083010&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-02 16:08:51
slave: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 2 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2399 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2012-08-02 17:48:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14083573&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-02 16:26:21
slave: talos-r4-snow-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2012-08-02 18:28:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14084543&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-02 17:12:52
slave: talos-r3-fed-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2229 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2012-08-02 18:33:18 PDT
bent
https://tbpl.mozilla.org/php/getParsedLog.php?id=14080273&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-08-02 14:10:49
slave: talos-r4-lion-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2012-08-02 19:08:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14085199&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-08-02 17:45:55
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 2 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2261 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2012-08-02 19:33:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14085750&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-08-02 18:26:49
slave: talos-r3-fed64-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 2 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2328 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2012-08-03 02:12:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14090620&tree=Birch
Rev4 MacOSX Snow Leopard 10.6 birch debug test mochitest-other on 2012-08-02 22:41:50
slave: talos-r4-snow-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | Found a tab after previous test timed out: about:addons
Comment 39 Treeherder Robot 2012-08-03 03:20:20 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=14092903&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitest-other on 2012-08-03 02:03:25
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_console_log_inspectable_object.js | the console.log() object .hud-clickable was found
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_console_log_inspectable_object.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: clickable is null at chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_console_log_inspectable_object.js:38
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser_console_log_inspectable_object.js | Test timed out
Comment 40 Treeherder Robot 2012-08-03 03:23:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14086812&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-02 19:10:21
slave: talos-r4-snow-056

9606 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/webapps/test_cross_domain.xul | #1343960151632# is expected to be true per template # > Date.now() - 3000#
9629 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/webapps/test_cross_domain.xul | #1343960151632# is expected to be true per template # > Date.now() - 3000#
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 Treeherder Robot 2012-08-03 03:23:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14090361&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-02 22:10:34
slave: talos-r4-lion-026

9590 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/webapps/test_cross_domain.xul | #1343971018026# is expected to be true per template # > Date.now() - 3000#
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2012-08-03 05:43:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14096655&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-03 04:29:28
slave: talos-r4-snow-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2012-08-03 06:08:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14096975&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitest-other on 2012-08-03 04:39:24
slave: talos-r4-snow-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2012-08-03 07:02:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14098088&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-03 05:18:29
slave: talos-r4-lion-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2012-08-03 07:09:20 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14098506&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-08-03 05:53:22
slave: talos-r4-snow-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2012-08-03 08:19:17 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14099549&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-08-03 06:47:29
slave: talos-r4-snow-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2012-08-03 09:25:31 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14088283&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-08-02 20:18:30
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 2 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2218 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2012-08-03 09:25:45 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14086977&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-08-02 19:25:27
slave: talos-r3-fed64-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 2 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2303 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2012-08-03 10:04:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14102044&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-08-03 08:46:20
slave: talos-r4-snow-082

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2012-08-04 06:20:17 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14124783&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team debug test mochitest-other on 2012-08-04 03:50:20
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2012-08-04 11:32:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14131157&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-08-04 09:51:35
slave: talos-r4-lion-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Ed Morley [:emorley] 2012-08-04 12:35:32 PDT
Fixed by bug 777806.

Note You need to log in before you can comment on or make changes to this bug.